/*
 Theme Name:   Lone Star Learning 2018
 Theme URI:    http://lonestarlearning.com/lonestar
 Description:  LSL Child Theme
 Author:       So, so many.
 Author URI:   lonestarlearning.com
 Template:     lonestar
 Version:      1.2.0
 License:      restricted
 License URI:  
 Tags:         corporate, private-use-only
 Text Domain:  Lone Star Learning child
*/

/*
COLORS: 
(orange)red #FF3A00;
purple #493cbf;
light purple: #a49ddf;
buy-me green: #47D159;
menu item 1: #493CBF
menu item 2: #0AC222
menu item 3: #FF3A00
menu item 4: #FFCA10
menu item 5: #766DCF
menu item 6: #a49ddf;


@import url("vegur.css");
*/
body{
    font-family: 'Myriad', 'myriad', helvetica, arial, sans-serif;
	padding: 0;
	margin: 0;
	/* background: url(./images/header_bkg.png) repeat-x top #ffffff;*/
	font-size: 14px;
	font-weight:normal;
	font-style:normal;
}
h1{
	font-size: 2.857em;
}
h2{
	font-size: 1.857em;
}
h3{
	font-size: 1.286em;
}
h4{
	font-size: 1.1em;
}
h5{
	font-size: 1em;
}
h6{
	font-size: 1em;
}
br{
	clear: both;
}
a{
	color: #493cbf;
}
a:visited{
	color: #AF80C5;
}

#branding{
	height: 90px;
	position: relative;
}
#page{
	width: 100%;
	max-width: 1000px;
	margin: auto;
}
a img{
	border: 0;
	outline: 0;
}
/*FROM wp-core. This should've been there. why...*/
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* !-Main Body Styling */
.flush_top{
	margin-top: 0;
	padding-top: 0;
}
#notification_area{
	clear: both;
	max-width:1000px;
	max-height: 75px;
	text-align: center;
	overflow: hidden;
	position: relative;
}
#notification_area ul,
#notification_area li{
	list-style: none;
	margin: 0;
	padding: 0;
}
#primary{
	float: right;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
}

#primary .full_width{
	float: right;
	width: 80%;
	margin-left: 1%;
	margin-right: 1%;
}

#primary,
#secondary{
	border-top: 2px dotted #AF80C5;
	margin-top: 30px;
	padding-top: 15px;
}

#secondary{
	position:fixed;
	right:0px;
	width:15%;
	display:none;
}
.woocommerce-cart .cart-collaterals #secondary{
	display:inline-block!important;
	float:left;
	position: relative;
  width: 50%;
}

.woocommerce-cart .cart-collaterals .cross-sells{
	display:none;
}
/*
.woocommerce-cart .cart-collaterals .cart_totals{
	width:40%;
	min-width:160px;
	float:right;
}

.woocommerce-cart .cart-collaterals .cart_totals table th{
	width:30%;
	min-width:160px;
	text-align:left;
}
.woocommerce table.shop_table_responsive.cart tr
td{
	display: inline-block;
	width: 20%;
	text-align: left!important;
}
.woocommerce table.shop_table_responsive.cart tr
td.product-name{
	width:65%;
}
.woocommerce table.shop_table_responsive.cart tr
td.product-remove{
	width:10%;
	float:left;
}*/


.widget-area ul,
.widget-area li{
	padding: 1px 0;
	margin: 0px;
	list-style: none;	
}
.widget-area>li{
	border-bottom: 1px dotted #D7BFE2;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.widget-area li a{
	color: #a49ddf;
	display: block;
	font-weight: normal !important;
}

.widget-area li a:hover{
	background: #EDEBF9;
}
.widget-area li.current-cat a{
	text-decoration: none;
	color: #493CBF;
	font-weight: 500  !important;
	padding: 2px 10px;
	background: #EDEBF9;
}
.widget-area{
	color: #666666;
}
.widget-area h2{
	font-size: 1.538em;
	font-weight: normal;
	color: #333333;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}

.widget-area .product-categories a{
	font-weight: 500 !important;
	color: #493CBF;
	text-decoration: none;
	padding-left: 0;
}
.widget-area .product-categories .children{
	padding-left: 1em;	
}
.widget-area .product-categories .children a{
	color: #a49ddf;
	font-weight: normal !important;
	text-decoration: underline;
}

#breadcrumb{
	font-size: 1.538em  ;
	font-weight: 500 ;
	color: #333333 ;
	border-bottom: 1px dotted #D7BFE2;
	padding-bottom: 10px;
}
#breadcrumb a{
	font-size: 1em ;
	font-weight: 500 ;
	color: #6D63CC ;
	text-decoration: none;
}

.woocommerce ul.products li.product{
	border-bottom: 1px dotted #D7BFE2;
	margin: 0;
	padding-right: 2%;
	padding-bottom: 1.5em;
	margin-bottom: 1.5em;
	text-align: center;
	min-height: 231px;
	width:30%;
	max-width:300px;
}
.woocommerce ul.products li.product h3{
	min-height: 38px;
}
.woocommerce ul.products li.last{
	padding-right: 0;
}
.woocommerce ul.products li.product a img{
	/* width:189px;
	 height:125px; */
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
}
.woocommerce_ordering,
.woocommerce_ordering .orderby{
	display: none;
}
.woocommerce ul.products li.product .price{
	color: #333333;
}

.lsl_green{
	color:#0AC222;
}
.lsl_red{
 color: #FF3A00;
}
.lsl_purple{
	color: #493CBF;
}
.lsl_light_purple{
	color: #a49ddf
}

/* Form Elements */
a.button, button.button, input.button, #respond input#submit, #content input.button,
a.tribe-events-button-on,
a.tribe-events-button-off {
	color: #ffffff;
	text-shadow: .5px 1px 0px rgba(0, 0, 0, 0.5);
	font-weight: 500;
	font-size: 0.846em;
	border-radius: 15px;
	border: none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 13px;
	-o-border-radius: 13px;
	-ms-border-radius: 13px;
	box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.4);
	background: #47D159;
	padding: 8px 15px 8px 15px;
}
a.button, a.tribe-events-button-on{
	background: url(images/icon_cart.png) no-repeat 12px center #47D159;
	padding: 8px 15px 8px 45px;
}
a.button:hover, button.button:hover, input.button:hover, #respond input#submit:hover, #content input.button:hover{
	background: none;
	background: #0AC222;
	text-decoration: none;
}
a.button:hover{
	background: url(images/icon_cart.png) no-repeat 12px center #0AC222;
}

a.button.alt, button.button.alt, input.button.alt, #respond input#submit.alt, #content input.button.alt,
a.tribe-events-button-on{
	background: none;
	background: #766DCF;
	text-shadow: .5px 1px 0px rgba(0, 0, 0, 0.5);
}

a.button.alt,
a.tribe-events-button-on{
	background: url(images/icon_cart.png) no-repeat 12px center #766DCF;
}
a.button.alt:hover, button.button.alt:hover, input.button.alt:hover, #respond input#submit.alt:hover, #content input.button.alt:hover,
a.tribe-events-button-on:hover{
	background: none;
	background: #493CBF;
	text-shadow: .5px 1px 0px rgba(0, 0, 0, 0.5);
}
a.button.alt:hover,
a.tribe-events-button-on:hover{
	background: url(images/icon_cart.png) no-repeat 12px center #493CBF;
}

a.tribe-events-button-on,
a.tribe-events-button-off,
a.noshop,
a.alt.noshop,
a.tribe-events-button-on:hover,
a.tribe-events-button-off:hover,
a.alt.noshop:hover{
	background-image: none;
	padding: 8px 15px 8px 15px;
}

.tribe-events-calendar-buttons a.tribe-events-button-on{
	background: #493CBF;
}
.tribe-events-calendar-buttons a.tribe-events-button-off{
	background: #cccccc;
}
.tribe-events-calendar-buttons a{
	padding: 8px 15px 8px 15px;
	text-transform: capitalize;
	font-size: 0.846em;
	line-height: normal;
	letter-spacing: normal;
	height: auto;
}
.tribe-events-event>h4{
	color: #493cbf;
	font-size: 1.2em;
	border-bottom: 1px dotted #a49ddf;
}
.events-archive .event-day, .single-tribe_venue .event-day, .venue-events .event-day{
	font-size: 2em;
}


.events-archive .tribe-events-event-entry{
	padding-left: 20px;
	width: auto;
}

.entry-content.tribe-events-event-entry>h4{
	margin-bottom: 0;
	padding-bottom: 0;
	color: #333;
	font-size: 1.2em;
	font-weight: normal;
}

.woocommerce_message, .woocommerce_error, .woocommerce_info{
	font-size: 1.4em;
}
.woocommerce_message a.button, .woocommerce_error a.button, .woocommerce_info a.button{
	position: absolute;
	margin-top: -.35em;
	font-size: 0.604em;
	margin-left: 650px;
}

/* !-Header Styles */
hgroup{
	position: absolute;
	top:0;
}
hgroup.left{
	width:100%;
	/*margin-top: 20px;*/
}
hgroup.right{
	left: 300px;
	width: 700px;
}
#menu-top-menu{
	margin: 0;
	padding: 0;
	float: right;
	list-style: none;
}
#menu-top-menu a{
	text-decoration: none;
	color: #ffffff;
	font-weight: 300;
}
#menu-top-menu a:hover,
#menu-top-menu a:active{
	color: #ffffff;
	text-decoration: underline;
}
#menu-top-menu li{
	float: left;
	background: #493CBF;
	margin-right: 2px;
	padding: 7px 14px 6px 14px;
}
#menu-top-menu li:first-child{
	border-radius: 0px 0px 0px 13px;
	-moz-border-radius: 0px 0px 0px 13px;
	-webkit-border-radius: 0px 0px 0px 13px;
	-o-border-radius: 0px 0px 0px 13px;
	-ms-border-radius: 0px 0px 0px 13px;
}
#menu-top-menu li:last-child{
	border-radius: 0px 0px 13px 0px;
	-moz-border-radius: 0px 0px 13px 0px;
	-webkit-border-radius: 0px 0px 13px 0px;
	-o-border-radius: 0px 0px 13px 0px;
	-ms-border-radius: 0px 0px 13px 0px;
	margin-right: 0;
}
.header_cart {
	float: right;
	clear: right;
	/*margin-top: -4px;*/
}
.header_cart .search_products{
	float: left;
}
.product-search input[type="text"].product-search-field{
	width:75%!important;
	margin-top:2px;
	margin-right:10px;
}
/*
.header_cart .search_products input[type=text]{
	width: 100px;
	transition: .25s all;
	-moz-transition: .25s all;
	-webkit-transition: .25s all;
	-o-transition: .25s all;
	-ms-transition: .25s all;
}
.header_cart .search_products input[type=text]:focus{
	width: 200px;
}
.header_cart .search_products input[type=submit]{
	margin-left: -25px;
	margin-right: 15px;
}*/
.header_cart .cart_link{
	box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.4);
	background: url(images/icon_cart.png) no-repeat 12px center #47D159;
	padding: 5px 10px 5px 40px;
	float: right;
	border-radius: 13px;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	-o-border-radius: 13px;
	-ms-border-radius: 13px;
	margin-top: 2px;
	margin-right: 10px;
}
.header_cart .cart_link a{
	color: #ffffff;
	text-decoration: none;
	outline: none;
}
.header_cart .cart_link a:hover{
	text-decoration: underline;
}
	/* !-Main Menu Styles */
	#menu-main-menu{
		clear: right;
		list-style: none;
		font-weight: 500;
		font-size: 1.5em;
		z-index: 1;				
		margin: 0;
		padding: 28px 0 0 0px;
	}
	#menu-main-menu li{
		float: left;
		/*background: url(images/icon_arrow_01.png) no-repeat right center #ffffff;*/
		font-weight: bold;
		position: relative;
		padding: 2px 10px 2px 10px;
		margin-right: 0px;
		border-radius: 13px 13px 0 0;
		transition: .25s all;
		-moz-transition: .25s all;
		-webkit-transition: .25s all;
		-o-transition: .25s all;
		-ms-transition: .25s all;
		border: 1px solid #fff;
		border-bottom: none;
	}
	#menu-main-menu li.no-children{
		float: left;
		background: #ffffff;
		font-weight: bold;
		position: relative;
		padding: 2px 2px 2px 2px;
		margin-right: 15px;
		border-radius: 0px 0px 0 0;
		transition: .25s all;
		-moz-transition: .25s all;
		-webkit-transition: .25s all;
		-o-transition: .25s all;
		-ms-transition: .25s all;
		border: 1px solid #fff;
		border-bottom: none;
	}
	#menu-main-menu li a:hover{
		background: none;
	}
	#menu-main-menu li:last-child{
		margin-right: 0;
	}
	#menu-main-menu li li{
		border: 0;
		float: none;
		font-size: 0.795em;
		font-weight: 500;
		background: none;
		box-shadow: none;
		padding: 0;
		white-space: nowrap;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		-o-box-shadow: none;
		-ms-box-shadow: none;
	}
	
	#menu-main-menu li ul{
		margin: 0;
		padding: 0;
		background: #ffffff;
		list-style: none;
		position: absolute;
		z-index: 2;
		padding: 10px 0 15px 0;
		margin-left: -15px;
	}
	#menu-main-menu>li>ul{
		left: -1px;
		box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.25);
		border-radius: 0 0 13px 13px;
		z-index: 1000;
		border: 1px solid #CCC;
		border-top: none;
		margin-left: -1px;
		left: 0;
	}

	#menu-main-menu li ul li{
		width: 110px;
		float: left;
		margin-right: 10px;
		padding: 0 15px;
	}
	/*#menu-main-menu li:first-child ul li:first-child{
		margin-left: 20px;
	}
	#menu-main-menu li:first-child ul li li:first-child{
		margin-left: 0px;
	}*/
	#menu-main-menu li ul ul{
	 	position: relative;
	 	
	 	border-top: 2px dotted #D1CEEF;
		box-shadow: none;
		margin-top: 5px;
/* 		padding: 10px 15px; */
		padding: 10px 5px;
	}
	#menu-main-menu li ul ul li{
		padding: 0;
/* 		padding-bottom: 5px; */
	}
	#menu-main-menu li ul ul li:last-child{
		padding-bottom: 0;
	}
	#menu-main-menu li ul ul a{
		color: #766DCF;
		display: block;
		padding: 2px 10px;
	}
	#menu-main-menu>li ul ul ul a{
		font-weight: normal;
		color: #A49DDF !important;
	}
	#menu-main-menu li ul ul a:hover{
		/* text-decoration: underline; */
		background: #edebf9;
	}
	#menu-main-menu li ul ul ul{
		border-top: none;
		padding-top: 0;
		padding-bottom: 0;
	}
	#menu-main-menu li ul ul ul li{
		font-size: 1em;
		float: left;
		width: auto;
		margin-right: 5px;
	}
	#menu-main-menu li .sub-menu{
		display: none;
	}
	
	#menu-main-menu>li:hover{
		/*background: url(images/icon_arrow_01.png) no-repeat right center, url(./images/header_bkg.png) repeat-x left bottom #ffffff;*/
		box-shadow: 0px 2px 10px rgba(0,0,0,0.25);
		border-radius: 13px 13px 0 0;
		border: 1px solid #CCC;
		border-bottom: none;
	}
	#menu-main-menu>li:nth-child(1){
		background: transparent;
		box-shadow:0px rgba(0,0,0,0);
		border:0px;
		border-radius:0px;
		margin-right:0px;
		padding: 2px 0px 2px 0px;
		color:black;
	}
	
	#menu-main-menu>li:nth-child(2){
		/*background: url(images/icon_arrow_03.png) no-repeat right center #ffffff;*/
	}
	
	#menu-main-menu>li:nth-child(3){
		/*background: url(images/icon_arrow_05.png) no-repeat right center #ffffff;*/
	}
	#menu-main-menu>li:nth-child(4){
		/*background: url(images/icon_arrow_07.png) no-repeat right center #ffffff;*/
	}
	#menu-main-menu>li:nth-child(5){
		background: transparent;
	}
	#menu-main-menu>li:nth-child(2):hover{
		/*background: url(images/icon_arrow_03.png) no-repeat right center, url(./images/header_bkg.png) repeat-x left bottom #ffffff;*/
	}
	
	#menu-main-menu>li:nth-child(3):hover{
		/*background: url(images/icon_arrow_05.png) no-repeat right center, url(./images/header_bkg.png) repeat-x left bottom #ffffff;*/
	}
	#menu-main-menu>li:nth-child(4):hover{
		/*background: url(images/icon_arrow_07.png) no-repeat right center, url(./images/header_bkg.png) repeat-x left bottom #ffffff;*/
	}
	#menu-main-menu>li:nth-child(5):hover{
		background: transparent;
	}

	#menu-main-menu li li:hover{
		background: none;
		box-shadow: none;
	}
	/*#menu-main-menu li:first-child .sub-menu{
		width:620px;
	}*/
	#menu-main-menu li:first-child .sub-menu .sub-menu{
		width:auto;
	}
	#menu-main-menu>li:first-child a{
		color: #493CBF;
	}
	#menu-main-menu>li:nth-child(2) a{
		color: #0AC222;
	}
	#menu-main-menu>li:nth-child(3) a{
		color: #FF3A00;
	}
	#menu-main-menu>li:nth-child(4) a{
		color: #FFCA10;
	}
	#menu-main-menu>li:nth-child(6) a{
		color: #5f008b;
	}	
	#menu-main-menu>li:nth-child(2) li a,
	#menu-main-menu>li:nth-child(3) li a,
	#menu-main-menu>li:nth-child(4) li a{
		font-size: 0.695em;
		color: #766DCF ;
	}
	#menu-main-menu>li:nth-child(2) li a:hover,
	#menu-main-menu>li:nth-child(3) li a:hover,
	#menu-main-menu>li:nth-child(4) li a:hover{
		text-decoration: underline;
	}
	#menu-main-menu li ul ul ul li a{
		padding: 2px 5px;
	}
	#menu-main-menu .sub-menu>li:nth-child(1) li a,
	#menu-main-menu .sub-menu>li:nth-child(2) li a,
	#menu-main-menu .sub-menu>li:nth-child(3) li a,
	#menu-main-menu .sub-menu>li:nth-child(4) li a
	{
		font-weight: normal;
		color: #a49ddf;
	}
	
/* !-Form Styles */
input[type=text],
input[type=email],
input[type=phone],
textarea{
	background: #e6e6e6;
	background: -moz-linear-gradient(top,  #e6e6e6 0%, #f2f2f2 11%, #ffffff 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(11%,#f2f2f2), color-stop(50%,#ffffff));
	background: -webkit-linear-gradient(top,  #e6e6e6 0%,#f2f2f2 11%,#ffffff 50%);
	background: -o-linear-gradient(top,  #e6e6e6 0%,#f2f2f2 11%,#ffffff 50%);
	background: -ms-linear-gradient(top,  #e6e6e6 0%,#f2f2f2 11%,#ffffff 50%);
	background: linear-gradient(to bottom,  #e6e6e6 0%,#f2f2f2 11%,#ffffff 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 );
	border: 2px solid #D7BFE2;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	color: #60008C;
	padding: 4px 25px 4px 10px;
	z-index: 1;
	outline: 0;
}
input[type=submit]{
	border: 2px solid #D7BFE2;
	padding: 4px 10px;
	background: #D7BFE2;
	color: #ffffff;
	cursor: pointer;
	z-index: 2;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	text-shadow: 1px 1px 0px #847db0;
}
input[type=submit]:active{
	background: #AF80C5;
}

/* !-Footer Styles */
#madeinusa{
	font-size: 1.4em;
	font-weight: 100;
	width: 1000px;
	margin: auto;
	padding: 16px 0;
	margin-top: 30px;
	border-top: 2px dotted #999999;
	color: #999999;
	text-align: center;
	background: url(./images/flag.png) no-repeat 30px 15px;
}

#footer{
	background: url(./images/footer_bkg.png) repeat-x top #5f008b;
	padding:8px 20px;
	color: #ffffff;
}
footer{
	width: 100%;
	max-width: 1000px;
	margin: auto;
}
#footer .column_1{
	width: 75%;
	float: left;	
}
#footer .column_2{
	float: right;
	width: 24%;
	max-width:260px;
	border-left: 2px dotted #D7BFE2;
}
#footer .column_2 div:first-child{
	margin-left: 30px;
}

#footer .column_2 input[type=submit]{
	margin-left: -25px;
}

#footer h3,
#footer h2{
	font-size: 17px;
	color: #ffffff;
	font-weight: 500;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
}
#footer .widget{
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer ul,#footer ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer .menu li{
	float: left;
 	margin-right: 22px;
}
#footer .menu li:last-child{
 	margin-right:0;
}
#footer .menu li a{
	white-space: nowrap;
	font-weight: 500;
	font-size: 1.4em;
	color: #ffffff;
	text-decoration: none;
}
#footer .menu li li a{
	/*padding: 0 10px 0 10px;*/
}
#footer .menu a:hover{
	background: none;
}
#footer .menu li li a:hover{
	text-decoration: underline;
}


#footer .menu li:first-child li{
	float: left;
  margin-right: 6px;
  margin-left: 6px;
}
#footer .menu li:first-child li li{
	float: none;
}
#footer .menu li:first-child li li li{
	float: left;
	margin-left: 0px;
}


#footer .menu li li{
	float: none;
}
#footer .menu li li a{
	font-weight: normal;
	font-size: 1.15em;
	line-height: 1.4em;
}
#footer .menu li ul li ul li a{
	font-weight: normal;
	font-size: 1.15em;
	line-height: 1.4em;
	margin-left:10px;
}
#footer .menu .sub-menu .sub-menu{
	margin-top: 0;
	padding-top: 0;
}
#footer .menu .sub-menu{
	border-top: 2px dotted #D7BFE2;
	margin-top: 5px;
	padding-top: 5px;
}
#footer .menu .sub-menu,
#footer .menu .sub-menu a{
	font-weight: bold;
	color: #D7BFE2;
	text-decoration: none;
}
#footer .menu .sub-menu .sub-menu,
#footer .menu .sub-menu .sub-menu a{
	border: none;
	font-weight: normal;
	color: #AF80C5;
}
nav a {
	color: #AF80C5;
	text-decoration: none;
}

/* !-Styles for Product Pages */
#social_share_btns{
	margin-top: 20px;
}
#social_share_btns>div{
	float: left;
	width: 25%;
}

/* !-Styles for Home Page */
.hp_columns{
	clear: left;
	margin-top: 30px;
}
.hp_column1{
	width: 660px;
	float: left;
}
.hp_column2{
	width: 315px;
	float: right;
	height: 400px;
	background: #0AC222;
	border-radius: 14px;
}
.hp_column1 h1{
	font-weight: bold;
	color: #FF3A00;
	border-bottom: 2px dotted #FF3A00;
	padding: 5px 0 10px 0;
	margin: 0;
	margin-bottom: 17px;
	font-size: 3.077em;
}
.hp_column2 h1{
	font-weight: bold;
	color: #ffffff;
	border-bottom: 2px dotted #ffffff;
	padding: 20px;
	padding-bottom: 10px;
	margin: 0;
	margin-bottom: 17px;
	font-size: 2.0em;
}
#testimonials{
	position: relative;
}
#hp-posts,
#hp-posts li,
#testimonials,
#testimonials li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#testimonials li{
	position: absolute;
	top:-10px;
}
#hp-posts li{
	float: left;
	width: 48%;
	margin-right: 4%;
}
#hp-posts li:last-child{
	margin-right: 0;
}
#hp-posts img.blog_post_img{
	width: 320px;
	height: 150px;
}
#hp-posts h2{
	font-size: 1.385em;
	color: #60008C;
	text-align: center;
}
#hp-posts p{
	font-size: 1.077em;
	line-height: 1.569em;
	color: #333333;
	height: 65px;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}
#hp-posts a.readmore,
.paper a.readmore{
	text-decoration: none;
	color: #ffffff;
	text-shadow: .5px 1px 0px rgba(0, 0, 0, 0.5);
	font-weight: 500;
	font-size: 0.846em;
	border-radius: 15px;
	border: none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 13px;
	-o-border-radius: 13px;
	-ms-border-radius: 13px;
	box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.4);
	background: #ff3a00;
	padding: 6px 10px 6px 15px;
	float: right;
}
#hp-posts a.readmore .arrow,
.paper a.readmore .arrow{
	margin-left: 5px;
}
.paper a.readmore{
	background: #a49ddf;
}
.paper .readmore_box{
	height: 30px;
	padding: 10px 20px 0 20px;
}
.paper{
	width: 315px;
	background: -moz-linear-gradient(top,  #ffffff 0%, #fcfcfc 65%, #f2f2f2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(65%,#fcfcfc), color-stop(100%,#f2f2f2));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#fcfcfc 65%,#f2f2f2 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#fcfcfc 65%,#f2f2f2 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#fcfcfc 65%,#f2f2f2 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#fcfcfc 65%,#f2f2f2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
	border-radius: 14px;
	box-shadow: 2px 4px 10px rgba(0, 0, 0, .25);
	padding-bottom: 15px;
	border: 1px solid #cccccc
}
.paper .from,
.paper .to{
	border-bottom: 1px solid #BFBFBF;
	color: #999999;
	padding: 12px 20px;
	font-size: 1.077em;
}
.button_class{
	background: #d1ceef;
	background: -moz-linear-gradient(top,  #d1ceef 0%, #a49ddf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1ceef), color-stop(100%,#a49ddf));
	background: -webkit-linear-gradient(top,  #d1ceef 0%,#a49ddf 100%);
	background: -o-linear-gradient(top,  #d1ceef 0%,#a49ddf 100%);
	background: -ms-linear-gradient(top,  #d1ceef 0%,#a49ddf 100%);
	background: linear-gradient(to bottom,  #d1ceef 0%,#a49ddf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1ceef', endColorstr='#a49ddf',GradientType=0 );
	font-size: 0.923em;
	color: #ffffff;
	border-bottom: 1px solid #776dcf;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, .5);
	padding: 5px 10px 3px 10px;
	border-radius: 15px;
	text-decoration: none;
}
.entry{
	padding: 0 20px;
	font-size: 0.923em;
	line-height: 1.415em;
	color: #666666;
	height: 185px;
	overflow: hidden;
	text-overflow: ellipsis;
	
}
#hp-widget-area{
	position: relative;
}

#hp-widget-area ul,
#hp-widget-area li{
	margin: 0px;
	padding: 0;
	list-style: none;	
}
#hp-widget-area ul .product_list_widg li{
	float: left;
	padding: 0;
	position: relative;
	width: 18%;	
	margin: 0;
	padding-right: 2%;
	padding-bottom: 1.5em;
	margin-bottom: 1.5em;
	text-align: center;
}
#hp-widget-area ul.cart_list li img, ul.product_list_widg li img{
	height: 116px;
	box-shadow: none;
	width: 175px;
	float: none;
	margin: 0px;
	padding: 0px;
}

#hp-widget-area .product_title{
	font-weight: bold;
	margin-bottom: 15px;
}

#hp-widget-area:after{
	content:'';
	height: 16px;
	clear: both;
	float: none;
	display: block;
	width: 100%;
	background: url(images/shadow_bkg.jpg) center top no-repeat;
	position: absolute;
	top:100%;
}

#hp-widget-area{
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 65%, #edebf9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(65%,#ffffff), color-stop(100%,#edebf9));
	background: -webkit-linear-gradient(top,  #ffffff 65%,#edebf9 100%);
	background: -o-linear-gradient(top,  #ffffff 65%,#edebf9 100%);
	background: -ms-linear-gradient(top,  #ffffff 65%,#edebf9 100%);
	background: linear-gradient(to bottom,  #ffffff 65%,#edebf9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#edebf9',GradientType=0 );
	/*margin-top: 10px;*/
	height: 270px;
}
#hp-widget-area a{
	text-decoration: none;
}
#hp-widget-area h2{
	font-weight: bold;
	color: #493cbf;
	border-bottom: 2px dotted #a49ddf;
	padding: 5px 0 10px 0;
	margin: 0;
	margin-bottom: 17px;
	font-size: 2.077em;	
}
#image_scroller{
	position: relative;
}
#slider_area ul,
#slider_area li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#slider_area{
	width: 1000px;
	height: 500px;
	position: relative;
	overflow: hidden;
}
.slide{
	position: absolute;
	width: 1000px;
	height: 500px;
	display: none;
	background: #ffffff;
}
#slider_nav ul,
#slider_nav li{
	margin: 0px;
	padding: 0;
	list-style: none;
}

#slider_nav{
	position: absolute;
	left: 0;
	width: 100%;
	top: 100%;
	margin-top: -30px;
	z-index: 2000;
	
}
#slider_nav ul{
	float: right;
	padding-right: 5px;
}

#slider_nav li{
	float: left;
	border: 2px solid rgba(0, 0, 0, 0.20);
	color: rgb(204, 204, 204);
	background: rgba(255, 255, 255, 0.75);
	text-align: center;
	font-weight: bold;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	padding: 6px 3px 3px 3px;
	margin: 0 2px;
	transition: .25s all;
	-webkit-transition: .25s all;
	-moz-transition: .25s all;
	-o-transition: .25s all;
	-ms-transition: .25s all;
	cursor: pointer;
	font-size: 2.5em;
	line-height: .3em;
}
#slider_nav li.active{
	color: #493CBF;
	border-color: rgba(73, 60, 191, 0.5);
	cursor: default;
}

div.product .woocommerce_tabs ul.tabs li, #content div.product .woocommerce_tabs ul.tabs li{
	margin: 0 5px;
}
.visual-form-builder fieldset{
	background: none;
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-top: 0;
}
.legend,
.visual-form-builder .legend{
	margin: 5px 14px;
	padding: 0 6px;
	border-bottom: 1px solid #CCC;
	font-size: inherit;
	border-bottom-style: dotted;
	color: #333;
}

.legend h3{
	font-size: 20px;
}
.file_list,
.file_list li{
	margin: 0;
	list-style: none;
	padding: 0;	
}
.file_list li{
	padding: 2px 20px;
}
.sys_req{
	width: 90%;
	margin: auto;
	height: auto;
}
.sys_req .entry{
	height: auto;
}
.sys_req h3{
	margin: 0px;
	padding: 0;
	color: #333;
}
.req_list,
.req_list>li{
	margin: 0px;
	padding: 0;
	list-style: none;
}
.req_list>li{
	width: 40%;
	margin-left: 5%;
	padding-right:5%;
	float: left;
	text-align: center;
}
.req_list>li:last_child{
	border-left: 1px solid #CCC;
	padding-right:0;
	padding-left:5%;
}
.req_list>li h4{
	border-bottom: 1px solid #CCC;
}

.req_list>li li{
	text-align: left;
}
.related .woocommerce ul.products li.product img, .upsells.products .woocommerce ul.products li.product img, .related ul li.product img, .upsells.products ul li.product img{
	width: 175px;
	height: 116px;
	margin: auto;
}
.half_width,
.third_width{
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

.half_width img,
.third_width img{
	max-width: 80%;
	height: auto;
}
.third_width{
	width: 33%;
}
.half_width{
	width: 50%;
}
.sub_product_list li{
	margin-left: 15px;
}
.sub_product_list li>h3,
.sub_product_list li>p,
.sub_product_list li>h2,
.sub_product_list li>div,
.sub_product_list li>h1,
.sub_product_list li>ul,
.sub_product_list li>hr{
	padding-left: 15px;
}
.sub_product_list h3{
	border-bottom: 1px dotted #ccc;
}
.sub_product_list p{
	color: #666;
}
.sub_product_list strong{
	color: #333;
}
div.related.products{
	border-top: 1px dotted #CCC;
	clear: left;
}
.related .woocommerce ul.products li.product, .upsells.products .woocommerce ul.products li.product, .related ul li.product, .upsells.products ul li.product{
	width:25%;
	float:left;
	position: relative;
}
section, .section-div,
.item-instructions{
	background: #f1f0fa;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	padding:2px 16px;
	margin-bottom:8px;
}

.section-div h4{
	margin-top: 0;
}
.visual-form-builder input[type="text"],
.visual-form-builder input[type="email"],
.visual-form-builder input[type="phone"],
.visual-form-builder textarea{
	padding: 4px 0;
}

span.onsale{
	min-height: 20px;
	min-width: 25px;
	padding: 8px;
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	text-align: center;
	line-height: 25px;
	top: 6px;
	left: 0px;
	margin: 0;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	border: 5px dotted #fff;
	text-shadow: 0 1px 0 #ffffff;
	color: #ff0000;
	z-index: 200;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	transform: rotate(20.0deg);
	-webkit-transform: rotate(20.0deg);
	-moz-transform: rotate(20.0deg);
	background: #ffc900;
}

.woocommerce ul.products li.product .onsale {
	margin: -6px 0px 0 0;
}

div.summary p.price{display:inline;}
div.price-text{display:inline; color:green;}

.single-product #primary{
width:98%;
margin-left:1%;
}

 .product .woocommerce ul.products, .product .woocommerce ul.products li.first, .product .woocommerce ul.products:after {
     clear: none!important; 
}
/*splitting product page into 3 columns - changed in 3.0*/
/*div[itemprop="description"]{
	width:30%;
	float:left;
	height:250px;
	margin-left:1%;
	padding:10px;
}*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
    width: 26%;
    min-width:300px;
    float: left;
    clear: none;
    margin: 0 0 2.992em;
    height: auto;
    min-height: 312px;
  }
  /*remove default float right; woo should change the Xn for this but isn't*/
  .woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n), .woocommerce[class*=columns-] ul.products li.product:nth-child(2n){
  	float:left!important;
  	clear:none!important;
  }
/*no not *that* description. seriously, woocommerce.*/
.woocommerce #reviews #comments ol.commentlist li .comment-text div[itemprop="description"]{
width:94%;
height:auto;
}
.woocommerce #reviews #comments ol.commentlist{
	padding-left:0px;
}

.right-box{
	width:50%;
	height:200px;
	float:right;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	width:30%;
	float:left!important;
}



.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	width:32%;
	float:right;
	margin-right:1%;
	padding:10px;
	background-color:#dee;
	border-radius:6px;
}
table.variations{
	width:100%;
}
#testimonials a.more-link:before{
	content: '. . .';
}
#testimonials a.more-link{
	display:none;
}/*
.sku_wrapper{
	display:none;
}*/
#footer .herpderp{
	display:inline;
	margin-right:4px!important;
} 
.padTop{
	padding-top:1em;
}
.feature_list, .side-icon{
	text-align:center;
	padding:8px;
	display:none; /*pft*/
}
/*uncomment for product page golive
.woocommerce div.product form.cart .variations td {
    vertical-align: top;
    width: 50%;
    }
    */
.woocommerce .woocommerce-product-rating, .woocommerce .woocommerce-product-rating::before, .woocommerce .woocommerce-product-rating::after {
    display: inline;
}
div[itemprop="description"] p{
	margin-top:0px;
}
/*do this the right way later*/
#social_share_btns{
	display:none;
}
/*No ratings on category view til we get more reviews - at least one per product*/
li.product .star-rating{
	display:none!important;
}
/*.upsells{
	clear:both;
}*/
/*Christmas SNOW*/
#snow{
	background: none;
	background-image: url('/wp-content/s1.png'), url('/wp-content/s2.png'), url('/wp-content/s3.png');
	height: 50px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index:1;
	-webkit-animation: snow 10s linear infinite;
	-moz-animation: snow 10s linear infinite;
	-ms-animation: snow 10s linear infinite;
	animation: snow 10s linear infinite;
}
@keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-moz-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 400px 1000px, 200px 400px, 100px 300px;}
}
@-webkit-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
/*new TarGET IT archive page*/
ul.target_it_features li.listing-item{
     height:150px;
     width:440px;
     float:left;
     list-style-type:none;
     padding:12px;
}
ul.target_it_features li.listing-item a.image{
     float:left;
}
ul.target_it_features li.listing-item a.title{
     font-weight:bold;
     text-decoration:none;
     font-size:1.4em;
}
/*target it registration*/
form#vfbp-form-8{
	width:420px;
	float:left;
}
form#target-it-registration-8 fieldset.verification label.vfb-desc{width:100%}
body.page-id-11399 div#content h1.flush-top{
	display:none;
}
.woocommerce div.product form.cart .variations select{
	min-width:50%;
}
/*woo woocommerce 3 changes! who needs classes and ids when you have itemprops*/
div[itemprop="description"]{
	width:30%;
	float:left;
}
div[itemprop="description"] p{
	margin-left:2em;
}
/*bundle hides*/
.bundled_product table.variations {
	display:none!important;
}
/*new window popup*/
a[target='_blank']::after {content: '\29C9';}
table.search-results a.button,table.search-results button.button,table.search-results input.button, table.search-results td.product-info .wps_add_to_cart{
	display:none!important;
	background:transparent;
	padding:0px;
	color:#333;
}
/* WHY CART BREAK IN WC3? WHY?!*/
.woocommerce table.shop_table_responsive {
    border: 1px solid rgba(0,0,0,.1);
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 5px;
  }
.woocommerce table.shop_table_responsive tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
    } 
.woocommerce table.shop_table_responsive tr td, .woocommerce table.shop_table_responsive tr th {
    display: table-cell;
    } 

/* START Make the WooCommerce Cart Table Responsive  for Mobile */
/* CSS published in http://www.jeremycarter.com.au/optimising-woocommerce-checkout-for-mobile/ */

@media screen and (max-width: 600px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table, 
.woocommerce-page table.shop_table thead, 
.woocommerce-page table.shop_table tbody, 
.woocommerce-page table.shop_table th, 
.woocommerce-page table.shop_table td, 
.woocommerce-page table.shop_table tr { 
	display: block; 
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.woocommerce-page table.shop_table tr { 
	/*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td { 
	/* Behave  like a "row" */
	border: 1px solid #d2d3d3; 
	position: relative;
	padding-left: 30% !important; 
}

.woocommerce-page table.shop_table {
	border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
	border-color: #FFF;
	height: 10px;
}

.woocommerce-page table.shop_table td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
	content: "DELETE";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
	content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
	content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
	content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
	content: "QUANTITY";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
	content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
	content: "TOTAL";
}

.woocommerce .quantity, 
.woocommerce #content .quantity, 
.woocommerce-page .quantity, 
.woocommerce-page #content .quantity {
	margin: 0;
}

.woocommerce-page table.cart td.actions, 
.woocommerce-page #content table.cart td.actions {
	text-align: left;
	border:0;
	padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt, 
.woocommerce-page #content table.cart td.actions .button.alt {
	float: left;
	margin-top: 10px;
}

.woocommerce-page table.cart td.actions div, 
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input, 
.woocommerce-page #content table.cart td.actions input {
	margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
	float: left;
	width: 100%;
	text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th, 
.woocommerce-page .cart-collaterals .cart_totals td {
	border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
	padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
	padding-left: 6px !important;
	border:0 !important;
}

.woocommerce-page table.shop_table tbody {
	padding-top: 10px;
}

.woocommerce .col2-set .col-1, 
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, 
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first, 
.woocommerce form .form-row-last, 
.woocommerce-page form .form-row-first, 
.woocommerce-page form .form-row-last {
	float: none;
	width: 100%;
}

.woocommerce .order_details ul, 
.woocommerce-page .order_details ul,
.woocommerce .order_details, 
.woocommerce-page .order_details {
	padding:0;
}

.woocommerce .order_details li, 
.woocommerce-page .order_details li {
	clear: left;
	margin-bottom: 10px;
	border:0;
}

}
/* END Make the WooCommerce Cart Table Responsive  for Mobile */

/*Upsells fixes*/
.woocommerce .upsells ul.products li.product, 
.upsells ul.products[class*=columns-] li.product{
	clear:none!important;
	min-height:auto!important;
	height:auto!important;
}
.woocommerce .upsells ul.products[class*=columns-] li.product img, 
.upsells ul.products[class*=columns-] li.product img{
	min-height:auto!important;
	height:auto!important;
}

.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{
	clear:none!important;
}
/*wp-touch fidgeting*/
.circles .loop-link img.post-thumbnail{
	border-radius:none;
	-webkit-border-radius:none;
}
.loop-link img.post-thumbnail {
    width: calc(100% - 20px)!important;
    height: auto!important;
    }
#content .loop-link h2{
	width:100%;
}

.post-page-head-area.bauhaus{
	padding-top:none;
	padding-bottom:none;
}
/*bundled product fidgeting*/
.product-type-bundle div[itemprop="description"]{
	display:none;
}
.woocommerce div.product.product-type-bundle div.summary, .woocommerce div.product-type-bundle div.summary {
	width:60%!important;
}
.woocommerce div.product.product-type-bundle .bundled_product_summary .details{
	width:80%!important;
}
/*Gallery*/
/* WooCommerce 3.0 Gallery */
 
.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}
 
.woocommerce-product-gallery figure {
margin: 0
}
 
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}
 
.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}
 
.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}
 
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}
 
.woocommerce-product-gallery img {
display: block
}
 
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}
 
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}
 
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}
 
.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}
 
a.woocommerce-product-gallery__trigger {
text-decoration: none;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger{
	display:none;
}